.testimonial {
  margin: 0 30px 30px 30px;
}

.testimonial div.quote {
  margin: 10px 10px 0;
  background: #5bc0de;
  padding: 6px 60px 20px 60px;
  position: relative;
  border: none;
  border-radius: 8px;
  font-style: italic;
}

.testimonial div.quote:before,
.testimonial div.quote:after {
  content: "\201C";
  position: absolute;
  font-size: 80px;
  line-height: 1;
  font-family: Times;
  font-style: normal;
}

.testimonial div.quote:before {
  top: 0;
  left: 10px;
}

.testimonial div.quote:after {
  content: "\201D";
  right: 10px;
  bottom: -0.5em;
}

.testimonial div.quote p {
  margin-top: 10px;
  margin-bottom: 0;
}

.testimonial p.info {
  margin: 8px 0 0 30px;
  text-align: left;
}

.testimonial p span.score {
  font-weight: bold;
}
